Information on source package node-chownr

Available versions

ReleaseVersion
buster1.1.1-1
bullseye1.1.3-5
bookworm2.0.0-2
sid2.0.0-2

Resolved issues

BugDescription
CVE-2017-18869A TOCTOU issue in the chownr package before 1.1.0 for Node.js 10.10 co ...

Search for package or bug name: Reporting problems